Mapeate es un minijuego de mapas para aprender geografía creado por Yilber, leinosa y KyMAN para Cáritas Santa Cruz de Canido, Ferrol, y dedicado a TST desde KyMAN. El juego se basa en una idea anterior cuyos Links se muestran a continuación:

- [http://serbal.pntic.mec.es/ealg0027/mapasflash.htm](Juego original caído) - http://serbal.pntic.mec.es/ealg0027/mapasflash.htm
    - WayBackMachine de Archive.org - https://web.archive.org/web/20161119001253/http://serbal.pntic.mec.es/ealg0027/mapasflash.htm
- [https://mapasenriquealonso.com/](Juego actual sin Flash por el mismo autor) - https://mapasenriquealonso.com/

El juego consta de mapas donde podemos seleccionar objetivos y cómo queremos desarrollar dichos objetivos, donde tenemos, diferenciado por tamaño:

1. **Objetivos grandes**: Vienen siendo objetivos que son perfectamente visibles en el mapa que se esté trabajando.
2. **Objetivos pequeños**: Vienen siendo objetivos que aunque perfectamente visibles, por tamaño o disposición pueden ser difíciles de trabajar en el mismo mapa.
3. **Objetivos minúsculos**: Vienen siendo objetivos tan pequeños que se marcan con puntos para poder ser trabajados desde el propio juego.
4. **Objetivos de terceros**: En algunos casos nos podemos encontrar que hay objetivos que pertenecen a otros objetivos más grandes y externos a la situación que estamos trabajando, como en el caso del mundo las colonias islares que puedan existir a día de hoy.

La aplicación fue creada por:

[[perfil Yilber]]
[[perfil leinosa]]
[[perfil KyMAN]]

## En construcción

Actualmente, este proyecto se encuentra en construcción. Os invitamos a seguir el desarrollo de dicho proyecto mediante los siguientes Links:

- [/app.html](https://mapeate.k3y.pw/app.html (Aplicación Web))
- https://mapeate.k3y.pw/
    - https://mapeate.local/tests/mapa.test.html
- https://git.k3y.pw/CaritasSantaCruz/Mapeate

Para dicho proyecto se usarán recursos externos tales como:

- MediaWiki Commons:
    - https://es.m.wikipedia.org/wiki/Archivo:BlankMap-World.svg (Licencia de Dominio Público)
        - Licencia: [https://es.wikipedia.org/wiki/Dominio_p%C3%BAblico](Dominio Público)
        - Autor: [https://en.wikipedia.org/wiki/User:Canuckguy](Canuckguy)
    - https://commons.wikimedia.org/wiki/File:La_regi%C3%B3n_de_Huelva-Extremadura_en_las_provincias_de_Espa%C3%B1a.svg
        - Licencia: 
            - [https://www.gnu.org/licenses/fdl-1.3.html](GFDLv1.2)
            - [https://creativecommons.org/licenses/by-sa/4.0/?ref=chooser-v1](Creative Commons Attribution and Share Alike)
        - [https://commons.wikimedia.org/wiki/User:Ymomh%C3%A9](Galdius)
- GitHub:
    - https://github.com/lipis/flag-icons/ (Licencia MIT)
- INE:
    - https://www.ine.es/daco/daco42/codmun/cod_provincia.htm

### Mapa del mundo

El mapa del mundo fue alterado con el fin de poder identificar bloques internacionales, así como de marcar los códigos de países según países reconocidos internacionalmente, eliminando del mismo países tales como Sealand, para el cual se puede hacer otro tipo de mapas.

### Mapa de España

El mapa de España fue alterado con el fin de poder tener unificados los diseños de todas las provincias y marcar puntos para Ceuta y Melilla por motivo de su tamaño. También se marcaron vía ID las provincias y se englobaron en las mismas los municipios que se encuentran fuera de las provincias en cuestión. También se hizo una capa para identificar las autonomías.